Subject: (usr-tc) Secondary radius

From: John Mies <[email-masked]>
Date: Mon, 12 Mar 2001 01:10:28 +0000

Today my primary radius failed, and the ARC didn't switch over to the 
secondary automatically. What command setting would have been blown away 
and have to be re-entered?

-
 To unsubscribe to usr-tc, send an email to "[email-masked]"
 with "unsubscribe usr-tc" in the body of the message.
 For information on digests or retrieving files and old messages send
 "help" to the same address.  Do not use quotes in your message.